View Bug Details

IDProjectCategoryView StatusLast Update
0000785DCP-o-matic[All Projects] Featurespublic2018-10-17 19:14
ReporteregilardoniAssigned Tocarl 
PrioritynormalSeverityfeatureReproducibilitysometimes
Status closedResolutionfixed 
Platformubuntu OSLinuxOS VersionUbuntu 12.04
Product Version2.6.0 
Target VersionFixed in Version 
Summary0000785: add more CC address in KDM Email / ->Menu -> preference -> KDM mail
Description

in Menu Preferences add more cc address mail

TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2016-01-14 10:21

administrator   ~0001102

Hi, done in fe03f00ba6aaed3363496117ebd5c3e9dc5d8924

Bug History

Date Modified Username Field Change
2016-01-13 21:56 egilardoni New Bug
2016-01-14 10:21 carl Note Added: 0001102
2016-01-14 10:21 carl Status new => resolved
2016-01-14 10:21 carl Resolution open => fixed
2016-01-14 10:21 carl Assigned To => carl
2018-10-17 19:14 carl Status resolved => closed